Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 927 - user-unfriendly behaviour
Summary: user-unfriendly behaviour
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usernet
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-23 17:50 UTC by k.peeters
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-06 01:26:38 UTC


Attachments (Terms of Use)

Description k.peeters 1999-01-23 17:50:55 UTC
(sorry, this is more a suggestion than a bugreport but I
could not find a better place to enter it)

Usernet does not conform to what most users expect it to
do. Could a future version please

   1. show up/down/connecting in words instead of colors
      (there is absolutely no logic behind the colors).

   2. have a 'disconnect' option that guarantees to bring
      the interface down and NOT try to re-connect? Right
      now it is possible that a connection fails, the status
      color remaining unchanged, while ifup retries and
      the user is at a complete loss what to do. He clicks
      the button a few times, exits usernet, and wonders
      why the modem does not stop.

   3. bring the connection down when usernet gets killed.

Most of Red Hat 5.2 was easy to explain to my dad, but
usernet is a complete mystery to him. I'm glad his modem
is external; with an internal modem it is _really_ difficult
to spot what's going on and why usernet doesn't do what you
expect.

If this is not being planned, let me know; I might fix
usernet myself.

Kasper

Comment 1 David Lawrence 1999-02-06 01:26:59 UTC
Usernet has various problem that are being looked at. It was an
interim interface for ppp and will most likely be replaced by
linuxconf and/or a gnome related ppp interface.


Note You need to log in before you can comment on or make changes to this bug.